package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioServicoBloqueadoVendaInternetBean {

	private String servico;
	private Integer codOrigem;
	private Integer codDestino;
	private String descOrigem;
	private String descDestino;
	private String horaViagem;
	private Date dataServico;

	public String getServico() {
		return servico;
	}

	public void setServico(String servico) {
		this.servico = servico;
	}

	public Integer getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(Integer codOrigem) {
		this.codOrigem = codOrigem;
	}

	public Integer getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(Integer codDestino) {
		this.codDestino = codDestino;
	}

	public String getDescOrigem() {
		return descOrigem;
	}

	public void setDescOrigem(String descOrigem) {
		this.descOrigem = descOrigem;
	}

	public String getDescDestino() {
		return descDestino;
	}

	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}

	public String getHoraViagem() {
		return horaViagem;
	}

	public void setHoraViagem(String horaViagem) {
		this.horaViagem = horaViagem;
	}

	public Date getDataServico() {
		return dataServico;
	}

	public void setDataServico(Date dataServico) {
		this.dataServico = dataServico;
	}

}
